body{
  background-color: #8e8e8e;
  color: #ffc266;
  font-family: tahoma, sans-serif;
  font-size: 13px;}
  
/* menu */
, *:before, *:after{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  margin: 10px;
  font-family: tahoma, sans-serif;
}

/*| Navigation |*/

nav{
  position: fixed center;
  background: #e3e3e3;
  /*top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 3px 5px -2px #a8a8a8;
  border: 1px solid #a8a8a8;*/
}
  nav ul{
    list-style: none;
    position: relative;
    float: center;
    /*margin-right: 100px;*/
    display: inline-table;
  }
    nav ul li{
      float: left;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }

    nav ul li:hover{background: #dbdbdb;}
    nav ul li:hover > ul{display: block;}
    nav ul li{
      float: left;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }
      nav ul li a{
        display: block; 
        padding: 5px 10px;
        color: #222; 
        font-size: 14px;
        letter-spacing: 1px;
        text-decoration: none;
        /*text-transform: uppercase;*/
      }
      nav ul ul{
        display: none;
        background: #fff;
        position: absolute; 
        top: 100%;
        /*box-shadow: -3px 3px 10px -2px #a8a8a8;
        border: 1px solid #a8a8a8;*/
      }
        nav ul ul li{float: none; position: relative;}
          nav ul ul li a {
            padding: 15px 15px; 
            border-bottom: 1px solid #e3e3e3;
          }
          nav ul ul ul {
            position: absolute; 
            left: 100%; 
            top:0;
          }    

/* media */  

#myProgress {
  width: 500px;
  background-color: #d9d9f2; 
  cursor: pointer;
  border-radius: 10px;}

#myBar {
  width: 0%;
  height: 5px;
  background-color: #d47f2a !important;
  border-radius: 10px;}

/*.logo {
  fill: red;}*/

.btn-action{
  cursor: pointer;
  padding-top: 10px;
  width: 30px;}

.btn-ctn, .infos-ctn{
  display: flex;
  align-items: center;
  justify-content: center;}
  
.infos-ctn{
padding-top: 20px;}

.btn-ctn > div {
 padding: 5px;
 margin-top: 18px;
 margin-bottom: 18px;}

.infos-ctn > div {
 margin-bottom: 8px;
 color: #ffc266;}

.first-btn{
  margin-left: 3px;}

.duration{
  margin-left: 10px;}

.title{
  margin-left: 10px;
  width: 210px;
  text-align: center;}

.player-ctn{
  border-radius: 15px;
  width: 500px;
  padding: 10px;
  background-color: #373737;
  margin:auto;
  margin-top: 100px;}

.playlist-track-ctn{
  display: flex;
  background-color: #464646;
  margin-top: 3px;
  border-radius: 5px;
  cursor: pointer;}
  
/*.playlist-track-ctn:last-child{
  border: 1px solid #ffc266;}*/

.playlist-track-ctn > div{
  margin:10px;}
  
.playlist-info-track{
  width: 80%;}
  
.playlist-info-track,.playlist-duration{
  padding-top: 7px;
  padding-bottom: 7px;
  color: #e9cc95;
  font-size: 14px;
  /*pointer-events: none;*/}
  
.playlist-ctn{
   padding-bottom: 20px;}
   
.active-track{
  background: #4d4d4d;
  color: #ffc266 !important;
  font-weight: bold;}

.active-track > .playlist-info-track,.active-track >.playlist-duration,.active-track > .playlist-btn-play{
  color: #ffc266 !important;}

.playlist-btn-play{
  /*pointer-events: none;*/
  padding-top: 5px;
  padding-bottom: 5px;}
  
.fas{
  color: #ffc266;
  font-size: 20px;}
